# Menzu Valorant - Hệ thống bán tài khoản game tự động

Đây là một hệ thống web được xây dựng bằng **Laravel (PHP)** để kinh doanh tài khoản game tự động, mô phỏng theo "menzuvalorant.com". Hệ thống bao gồm các tính năng như quản lý dịch vụ, ngân hàng, user, đơn hàng, cấu hình website và bot Telegram, tích hợp thanh toán (giả lập MoMo).

## Yêu cầu hệ thống
- PHP >= 8.1
- Composer (quản lý thư viện PHP)
- MySQL
- Laravel CLI (khuyến nghị)
- Web server (Apache/Nginx) hoặc dùng `php artisan serve` để phát triển

## Hướng dẫn cài đặt

### 1. Giải nén và di chuyển code
- Giải nén file `menzu-valorant.zip` vào thư mục bạn muốn (VD: `/var/www/menzu-valorant` trên Linux hoặc `C:\xampp\htdocs\menzu-valorant` trên Windows).
- Mở terminal và di chuyển vào thư mục dự án:
  ```bash
  cd menzu-valorant