<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Hash;

class DatabaseSeeder extends Seeder
{
    public function run()
    {
        DB::table('users')->insert([
            'email' => 'admin@menzu.com',
            'password' => Hash::make('admin123'),
            'is_admin' => true,
        ]);

        DB::table('services')->insert([
            ['name' => 'Rank Đồng', 'price' => 3000, 'desc' => 'Tài khoản cơ bản', 'details' => 'user:dong123|pass:abc123'],
            ['name' => 'Rank Bạc', 'price' => 10000, 'desc' => 'Tài khoản trung cấp', 'details' => 'user:bac456|pass:def456'],
        ]);
    }
}