@extends('layouts.app')

@section('content')
    <div class="container">
        <h1>Quản lý Ngân hàng</h1>
        @if (session('success'))
            <p class="success">{{ session('success') }}</p>
        @endif
        <form action="/admin/banks" method="POST">
            @csrf
            <input name="bank_name" placeholder="Tên ngân hàng" required>
            <input name="account_number" placeholder="Số tài khoản" required>
            <input name="account_holder" placeholder="Chủ tài khoản" required>
            <button type="submit">Thêm</button>
        </form>
        <ul>
            @foreach ($banks as $bank)
                <li>{{ $bank->bank_name }} - {{ $bank->account_number }} - {{ $bank->account_holder }}</li>
            @endforeach
        </ul>
    </div>
@endsection