@extends('layouts.app')

@section('content')
    <div class="container">
        <h1>Quản lý User</h1>
        @if (session('success'))
            <p class="success">{{ session('success') }}</p>
        @endif
        <ul>
            @foreach ($users as $user)
                <li>
                    {{ $user->email }} - Số dư: {{ number_format($user->balance) }} VNĐ
                    <form action="/admin/users/{{ $user->id }}" method="POST" style="display:inline;">
                        @csrf
                        @method('PUT')
                        <input name="email" value="{{ $user->email }}" required>
                        <input name="balance" type="number" value="{{ $user->balance }}" required>
                        <button type="submit">Cập nhật</button>
                    </form>
                    <form action="/admin/users/{{ $user->id }}/balance" method="POST" style="display:inline;">
                        @csrf
                        <input name="amount" type="number" placeholder="Số tiền" required>
                        <button name="action" value="add" type="submit">Cộng</button>
                        <button name="action" value="subtract" type="submit">Trừ</button>
                    </form>
                </li>
            @endforeach
        </ul>
    </div>
@endsection