<!DOCTYPE html>
<html lang="vi">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Menzu Valorant</title>
    <link rel="stylesheet" href="/css/style.css">
</head>
<body>
    <header>
        <nav>
            <a href="/" class="logo">Menzu Valorant</a>
            <ul>
                <li><a href="/">Trang Chủ</a></li>
                <li><a href="/shop">Cửa Hàng</a></li>
                <li><a href="/contact">Liên Hệ</a></li>
                @if (auth()->check() && auth()->user()->is_admin)
                    <li><a href="/admin">Admin</a></li>
                    <li><a href="/admin/logout">Đăng xuất</a></li>
                @endif
            </ul>
        </nav>
    </header>
    <main>
        @yield('content')
    </main>
    <footer>
        <p>© 2025 Menzu Valorant. All rights reserved.</p>
    </footer>
    <script src="/js/script.js"></script>
</body>
</html>