<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Order extends Model
{
    protected $fillable = ['service_id', 'email', 'payment_method', 'status'];

    public function service()
    {
        return $this->belongsTo(Service::class);
    }
}