@extends('layouts.app')

@section('content')
    <div class="container">
        <h1>Cấu hình</h1>
        @if (session('success'))
            <p class="success">{{ session('success') }}</p>
        @endif
        <form action="/admin/config" method="POST">
            @csrf
            <h2>Website</h2>
            <input name="site_name" placeholder="Tên website" value="{{ $configs['site_name'] ?? '' }}">
            <input name="theme_color" placeholder="Màu chủ đạo" value="{{ $configs['theme_color'] ?? '' }}">
            <h2>Telegram Bot</h2>
            <input name="telegram_token" placeholder="Telegram Bot Token" value="{{ $configs['telegram_token'] ?? '' }}">
            <input name="telegram_chat_id" placeholder="Chat ID" value="{{ $configs['telegram_chat_id'] ?? '' }}">
            <button type="submit">Lưu</button>
        </form>
    </div>
@endsection